{% extends "inde.html" %}

{% load widget_tweaks %}

{% block title %}Alterar Senha{% endblock %}

{% block accounts_container %}
    <h2>Alterar Senha</h2>
    <form class="form-horizontal" action="" method="post">
        {% csrf_token %}
        <fieldset>
            {% for field in form %}
            <div class="form-group{% if field.errors %} has-error{% endif %}">
              <label for="{{ field.auto_id }}" class="col-md-3 control-label">{{ field.label }}</label>
              <div class="col-md-9">
                {% render_field field class='form-control' %}
                {% for error in field.errors %}
                <span class="help-block">{{ error }}</span>
                {% endfor %}
              </div>
            </div>
            {% endfor %}
            <div class="form-group">
              <div class="col-md-9 col-md-offset-3">
                <button type="submit" class="btn btn-primary">Salvar</button>
              </div>
            </div>
        </fieldset>
    </form>
{% endblock %}